@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, dd, dl, dt, li, ol, ul,input,select,button,textarea,tr,td{ padding:0; margin:0; border:none;font-weight:normal;}
input,button,select,textarea,a,img{outline:none; }
::-moz-focus-inner{border:0px;}
body,html{ width:100%; font-size:24px;font-family:"Microsoft YaHei","Arial", "SimSun";}
ul, ul li, ol li, li {	list-style:none;}
a, img, input, textarea {border:none;}
a {
    text-decoration: none;
}
*{padding: 0;margin: 0;outline:none;}
table {	border-collapse: collapse;border-spacing:0;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
* html .clearfix {zoom: 1;}
*:first-child + html .clearfix {zoom: 1;}
.fl {	float:left;}
.fr {	float:right;}
.none{	display:none;}